浏览器

最新消息

从2016年1月12日微软在所有旧版本的Internet Explorer端支持。Lumesse无法承诺支持微软的技术超越自己支持的承诺。你可以阅读更多关于支持微软结束对旧版本的Internet Explorer这里

因此,2017年2月期间,与TalentLink 17.1的发布,Lumesse将退出的Internet Explorer 8和Internet Explorer 9的支持和兼容性测试。

虽然我们不希望Lumesse TalentLink的当前功能停止在Internet Explorer 8或9的工作,从2017年2月起,由Internet Explorer 8或Internet Explorer 9的用户报告的任何问题都需要在Internet Explorer 10或以上将被再现,我们的其他支持的浏览器或一个。

一般信息

Lumesse承认退出主流浏览器版本的支持是不方便我们的用户/客户。对于每一个版本中,我们将提供所支持的浏览器和版本信息。PC浏览器的测试使用的是Windows操作系统进行。

重要 - 虽然我们定期更新这个页面上的信息,我们无法承诺它是最新的,正确或完全作为第三方技术(包括浏览器),即关于我们或者您可以使用或与我们产品相关的供应商不断开发出技术和/或改变它提供的支持,因此,我们将不会为任何损失或损害承担任何法律责任(无论是合同,侵权(包括疏忽),通过法律或其他方式)的或以用你的能力这些变化的影响,连接喜欢我们的产品。

回抽支持浏览器

我们的目标是继续支持浏览器/版本,只要有可能。但是,如果继续支持浏览器/版本将产生不利的使用我们的产品的影响,然后我们会检讨持续支持这样的浏览器/版本。

如果我们决定撤回浏览器/版本的支持,我们将在决定的书面提供3个月的通知。

支持的浏览器/版本

我们回顾浏览器/版本,每当我们生产产品的新版本中,我们会支持。

我们将不支持现有的那些一般可用的产品版本的浏览器新/版本。

新的浏览器支持/版本将只包含在产品的新版本。

产品浏览器合规性

  • 桌面
    • TalentLink

      下表显示了哪些浏览器/版本由TalentLink支持:

    • iGrasp

      下表显示了哪些浏览器/版本由我掌握的支持:

      浏览器: 版:
      IE浏览器 IE 11
      谷歌浏览器 当前和上次主要版本
      火狐 当前和上次主要版本
      苹果浏览器 当前和上次主要版本
    • ETWeb企业

      下表显示了哪些浏览器/版本支持Lumesse ETWeb。异常和额外信息是通过使用“†”表示,并显示在表格下方。

      浏览器: 版:
      IE浏览器 IE 8 IE 9
      火狐 Firefox 3的
      浏览器: 版:
      IE浏览器 IE 8 IE 9
      火狐 火狐6
      苹果浏览器 ††系统的Safari 5.x

      ††不支持对OrgPublisher 7.5使用。

      浏览器: 版:
      IE浏览器 IE 8 IE 9
      火狐 ††火狐6
      苹果浏览器 ††系统的Safari 5.x

      ††不支持对OrgPublisher 7.5使用。

      浏览器: 版:
      IE浏览器 IE 8 IE 9 IE 10 IE 11
      火狐 ††火狐22
      苹果浏览器 ††Safari浏览器5.1.7

      ††不支持对OrgPublisher 7.5使用。

      浏览器: 版:
      IE浏览器 IE 8 IE 9 IE 10 IE 11
      火狐 ††火狐22
      苹果浏览器 ††Safari浏览器5.1.7

      ††不支持对OrgPublisher 7.5使用。

      浏览器: 版:
      IE浏览器 IE 9 IE 10 IE 11
      火狐 ††火狐38
      苹果浏览器 ††Safari浏览器5.1.7
      谷歌浏览器 ††当前的稳定版本

      ††不支持对OrgPublisher 7.5使用。

      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前的稳定版本
      谷歌浏览器 ††当前的稳定版本

      ††不支持对OrgPublisher 7.5使用。

    • ETWeb赋权

      下表显示了哪些浏览器/版本由ETWeb赋权支持

      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      谷歌浏览器 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      谷歌浏览器 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      谷歌浏览器 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      谷歌浏览器 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      谷歌浏览器 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      谷歌浏览器 当前稳定版本
    • 学习门户

      下表显示了哪些浏览器/版本支持Lumesse学习门户。

      浏览器: 版:
      IE浏览器 IE 6† IE 8 IE 9 IE 10 IE 11
      火狐†† 当前稳定版本
      谷歌浏览器 †† 当前稳定版本
      系统的Safari 5.x(PC) 当前稳定版本
      歌剧†† 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 8 IE 9 IE 10 IE 11
      火狐†† 当前稳定版本
      谷歌浏览器 †† 当前稳定版本
      系统的Safari 5.x(PC) 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 9 IE 10 IE 11
      火狐†† 当前稳定版本

      †虽然我们的学习门户网站不支持IE6,我们有一个旧的界面一样。

      ††我们一贯支持,并在这个浏览器的最新版本测试。当一个新版本发布时,我们将停止对前版本的测试,我们的下一个完整的发布周期后正式切换我们的支持。

    • Lumesse CourseBuilder V6

      下表显示了哪些浏览器/版本支持Lumesse CourseBuilder V6。请注意,所有的桌面版本需要使用Flash 9或更高版本的作者或运行Flash版本课程。

      浏览器: 版:
      IE浏览器 IE 6 IE 7 IE 8 IE 9 IE 10
      火狐 火狐10.x中 火狐16.x
      谷歌浏览器 镀铬的12.x Chrome浏览器22(PC) Chrome浏览器23(苹果机)
      苹果浏览器 系统的Safari 5.x(PC) Safari浏览器6.x的(Mac OSX版10.8)
      歌剧 歌剧12
      浏览器: 版:
      IE浏览器 IE 9 IE 10
      火狐 火狐16.x
      谷歌浏览器 Chrome浏览器22(PC) Chrome浏览器23(苹果机)
      苹果浏览器 系统的Safari 5.x(PC) 系统的Safari 5.x(Mac OSX版10.8)
      歌剧 歌剧12
      浏览器: 版:
      IE浏览器 IE 6 IE 7 IE 8 IE 9 IE 10
      火狐 火狐10.x中 火狐16.x
      谷歌浏览器 镀铬的12.x Chrome浏览器22(PC) Chrome浏览器23(苹果机)
      苹果浏览器 系统的Safari 5.x(PC) Safari浏览器6.x的(Mac OSX版10.8)
      歌剧 歌剧12
      浏览器: 版:
      IE浏览器 IE 9 IE 10
      火狐 火狐16.x
      谷歌浏览器 Chrome浏览器22(PC) Chrome浏览器23(苹果机)
      苹果浏览器 系统的Safari 5.x(PC) 系统的Safari 5.x(Mac OSX版10.8)
      歌剧 歌剧12

      注意:所有桌面版本需要使用Flash 10或更高版本为Flash 9的作者内容或更高版本运行Flash版本的课程

    • Lumesse CourseBuilder V7

      下表显示了哪些浏览器/版本支持Lumesse CourseBuilder V7。

      浏览器: 版:
      IE浏览器 IE 9 IE 10 IE 11
      微软边缘 边缘12
      火狐 火狐40
      谷歌浏览器 Chrome浏览器40
      苹果浏览器 Safari浏览器8
      歌剧 歌剧32†
      浏览器: 版:
      IE浏览器 IE 9 IE 10 IE 11
      微软边缘 边缘12
      火狐 火狐40
      谷歌浏览器 Chrome浏览器40
      苹果浏览器 Safari浏览器8
      歌剧 歌剧32†

      †没有完全测试,但预计工作

      *目前测试

    • Lumesse检查

      下表显示了哪些浏览器/版本由Lumesse检查支持

      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      火狐 当前稳定版本
      谷歌浏览器 当前稳定版本
      浏览器: 版:
      IE浏览器 IE 11
      微软边缘 当前稳定版本
      火狐 当前稳定版本
      谷歌浏览器 当前稳定版本
    • Lumesse视频

      下表显示了哪些浏览器/版本所支持的Lumesse录像机

      浏览器: 版:
      IE浏览器 IE 10+
      谷歌浏览器 铬24.0+
      火狐 火狐16+
      苹果浏览器 Safari浏览器4+
      歌剧 歌剧10.6+
      浏览器: 版:
      IE浏览器 IE 10+
      谷歌浏览器 铬35.0+
      火狐 火狐31.0+
      苹果浏览器 Safari浏览器5.1+
      歌剧 歌剧25+
  • 移动
    • TalentLink

      下表显示了哪些浏览器/版本由TalentLink支持:

      +支持有限 - 只有选择的功能都可以在移动设备上。

    • iGrasp

      下表显示了哪些浏览器/版本由我掌握的支持:

      浏览器: 版:
      Safari浏览器(iOS版) 当前稳定版本
      谷歌浏览器(Android版) 当前稳定版本

      注意:后台不支持移动

    • ETWeb企业

      下表显示了哪些浏览器/版本支持Lumesse ETWeb企业。异常和额外信息是通过使用“†”表示,并显示在表格下方。

      浏览器: 版:
      苹果浏览器 iOS 6的总览†
      浏览器: 版:
      苹果浏览器 的iOS 7总览†
      浏览器: 版:
      苹果浏览器 iOS 8的总览†
      浏览器: 版:
      苹果浏览器 的iOS 9总览

      †此更新支持关键ETWeb特性和功能,使用户能够使用该系统在此特定移动设备。有些用户交互和功能是有限的,由于设备的性质。

    • ETWeb手机

      我们支持的iOS(iPhone 4/5)和Android操作系统(OS)。下面的OS /浏览器版本正式支持ETWeb移动V1.0。

      操作系统 浏览器
      iOS 5的 苹果浏览器
      iOS 6的 苹果浏览器
      IOS 7* 苹果浏览器
      Android的4.1.x版 谷歌浏览器 内建的
      Android的4.2.x版 谷歌浏览器
      Android的版本4.3.x 谷歌浏览器
      从Android 4.4.x 谷歌浏览器
      操作系统 浏览器
      IOS 7 苹果浏览器
      Android的4.1.x版 谷歌浏览器
      Android的4.2.x版 谷歌浏览器
      Android的版本4.3.x 谷歌浏览器
      从Android 4.4.x 谷歌浏览器

      * = SSO仅在iOS 7.0.3和进一步的iOS版本。

    • ETWeb Empowerr

      下表显示了哪些浏览器/版本由ETWeb赋权支持

      操作系统 浏览器
      iPad的 的Safari(iOS的8)
      操作系统 浏览器
      iPad的 的Safari(iOS的9)
      操作系统 浏览器
      iPad的 的Safari(iOS的9)
      操作系统 浏览器
      iPad的 的Safari(iOS的10)
      Android平板 谷歌浏览器
      操作系统 浏览器
      iPad的 的Safari(iOS的11)
      Android平板 谷歌浏览器
      操作系统 浏览器
      iPad的 的Safari(iOS的11)
      Android平板 谷歌浏览器
    • Lumesse CourseBuilder V6
      操作系统 浏览器
      搭载Android 4.1或更高版本 默认浏览器 * 谷歌浏览器 * 火狐* 歌剧*
      iOS版8或更高版本 苹果浏览器 谷歌浏览器 ††
      Windows 8的平板电脑 IE 10
      Windows 8的PRO(基于Intel片) IE 10 谷歌浏览器** 火狐** IE 10 **
      Windows 8的手机 IE 10 **

      *在6M的释放时间浏览器的最新版本假设;这从设备而异设备。当考虑到每个设备都可以有自己的升级周期,新的版本过于频繁进行全面测试,但通常是没有问题的。

      **在测试

      ††iOS版Google Chrome目前不支持由于Chrome浏览器阻止的内容正确跟踪到LMS的错误。

    • Lumesse CourseBuilder V7
      操作系统 浏览器
      搭载Android 4.1或更高版本 默认浏览器 谷歌浏览器 火狐 歌剧
      iOS版8或更高版本 苹果浏览器 谷歌浏览器 火狐 IE 10
      Windows 8的PRO / Windows的10(基于Intel片) IE 10/11 /边缘 谷歌浏览器 火狐† IE 10†

      †没有完全测试,但预计工作

    • Lumesse检查
      Safari浏览器(iOS版) 当前稳定版本
      Android浏览器 当前稳定版本

      注意:后台不支持移动

    • Lumesse视频
      浏览器
      Android浏览器 Android浏览器4.1或更高版本
      Android版Chrome浏览 Chrome浏览器46+
      苹果浏览器 Safari浏览器7.1
      浏览器
      Android浏览器 Android浏览器4.1或更高版本
      苹果浏览器 Safari浏览器7.1